:root {
        --XqrpygZqrTbp: #fffdfd;
        --QyIWZuPbUdjh: #F7F7F7;
        --ZDavEArknumS: #ffc107;
        --imGfLUhIulZA: #F7F7F7;
        --wuoCqlSrLPZE: #e8e7e8;
        --ujUbKhxcOROF: #000;
        --bmeuAxqNKheS: #eb4a74;
        --DzOdyFZbCTbC: #a50000;
        --ppoQLfnnWvpo: #fff;
        --LCytETeBWWQD: rgba(245, 175, 175, 0.5);
        --KifjxRUUrjYc: #F7F7F7;
        --MEWTjfZZDdyl: #e7e6e6;
        --DcKSsjTyjncz: #fff;
        --FWRWRMlAayNl: #d8d3d3;
        --KmmkkfNvjzPh: #000000;
        --JPnvjeAZBYdf: #4215fd;
        --HArzfNrjUaWO: #220b87;
        --SvcVYKNgYpEH: #ddd;
        --KmBqekzwxlSh: left;
        --DQHweKtMQKlJ: left;
        --lGSpmUJzLakt: '➤';
        --NgSPadJdAPGk: '»';
        --VSqmQTSKSaVq: '⇨';
        --rrHgwfdQvlne: '★';
        --TpnLcpqIWQfW: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--JPnvjeAZBYdf);
text-decoration: none;
}

a:hover {
color: var(--HArzfNrjUaWO);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--XqrpygZqrTbp);
color: var(--ujUbKhxcOROF);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--bmeuAxqNKheS);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--DzOdyFZbCTbC);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.yBOjhqlbhHpA {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.GNvlIFUFgmjH,
.xsdAPfrtoqev,
.sPXASgCGqbTO {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.uZMfAuQdwlkg {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.uZMfAuQdwlkg a {
        cursor: pointer;
        pointer-events: auto;
}


.uZMfAuQdwlkg img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.HlEGlXaRvbKQ {
background-color: var(--MEWTjfZZDdyl);
padding: 10px 0;
display: flex;
}
.HlEGlXaRvbKQ nav ul li a {
color: var(--KmmkkfNvjzPh);
}
.xsdAPfrtoqev {
background-color: var(--KifjxRUUrjYc);
padding: 0 15px;
}
.feKzZKFVkoQl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.yqnoEKOYBrWc {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.slQDlqPUDtVL {
margin-left: 5px;
font-weight: 800;
}

.AKqeDkRukgTO {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.bcTCtKjSytBQ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.bcTCtKjSytBQ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.wzsCXhxJjDgM a {
color: var(--ppoQLfnnWvpo);
}

.wzsCXhxJjDgM.active a {
color: var(--KmmkkfNvjzPh);
font-weight: bold;
text-decoration: underline;

}

.GNvlIFUFgmjH {
background-color: var(--KifjxRUUrjYc);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.XXKZjWypxAnI {
text-align: var(--KmBqekzwxlSh);
}

.oQRMBvYxpmPE {
background-color: var(--bmeuAxqNKheS);
color: var(--ppoQLfnnWvpo);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.oQRMBvYxpmPE:hover {
background-color: var(--DzOdyFZbCTbC);
}

.oQRMBvYxpmPE a {
color: var(--ppoQLfnnWvpo);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.FXbKejOuahGX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.ipcRXlglUuFJ {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--LCytETeBWWQD);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.PNOIrrrNmgVx::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.FXbKejOuahGX img {
border-radius: 22px;
height: auto;
display: block;
}

.lGrJziJJNvHn {
background-color: var(--bmeuAxqNKheS);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.lGrJziJJNvHn:hover {
background-color: var(--DzOdyFZbCTbC);
}

.FgczcmYZxqGG {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.cYKDspPHSeCI {
background-color: var(--bmeuAxqNKheS);
color: var(--ppoQLfnnWvpo);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.cYKDspPHSeCI:hover {
background-color: var(--DzOdyFZbCTbC);
color: var(--ppoQLfnnWvpo);
}

.jXyHUMbopFzf {
font-weight: 400;
}

.jXyHUMbopFzf a {
font-weight: 400;
}
#MCRezFpiDGyQ {
width: 100%;
KmpupoCWTyvo
border: none;
overflow: hidden;
}

/*casinos-list*/
.lsWcNwzslkaN {
margin-top: 30px;
background-color: var(--imGfLUhIulZA);
width: 100%;
border: 1px solid var(--SvcVYKNgYpEH);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.wHLJDepwBFxz {
display: flex;
justify-content: space-between;
align-items: center;
}

.zFxOQQnGLWoq {
display: flex;
align-items: center;
}

.zFxOQQnGLWoq:nth-child(1) {
width: 30%;
}

.zFxOQQnGLWoq:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--SvcVYKNgYpEH);
border-left: 1px solid var(--SvcVYKNgYpEH);
height: 100px;
}

.zFxOQQnGLWoq:nth-child(3) {
width: 20%;
justify-content: center;
}
.zFxOQQnGLWoq strong{
font-size: 18px;
}

.BsHGgczTTMrb {
width: 150px;
}

.BsHGgczTTMrb img{
border-radius: 16px;
}

.qbcALRjUwxLD {
margin-left: 24px;
}

.DCjjPEqgVcBO {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.MgcNKqGxCMFe {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--SvcVYKNgYpEH);
border-radius: 15px;
width: 130px;
}

.xasthJgyovzt {
color: var(--ZDavEArknumS);
font-size: 24px;
}

.CveEJVNUkYCh {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--bmeuAxqNKheS);
color: var(--ppoQLfnnWvpo);
transition: background-color 0.7s ease;
}

.CveEJVNUkYCh:hover {
background-color: var(--DzOdyFZbCTbC);
color: var(--ppoQLfnnWvpo);
}

/*IMG*/
.MQvuUwNXXdmn {
width: 85%;
margin: 24px auto 15px auto;
}

.rEpnuxMCFxqL {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.OqwEAfSqhXti {
display: flex;
justify-content: space-between;
background-color: var(--QyIWZuPbUdjh);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--SvcVYKNgYpEH);
}

.OqwEAfSqhXti .VzxmsmVgNrTy {
width: 48%;
}

.OqwEAfSqhXti h3 {
margin-top: 0;
}

/*wp-block-list*/
.sWddaSeHqebW {
list-style: none;
}

.sWddaSeHqebW li {
margin-bottom: 10px;
list-style: none;
}

.sWddaSeHqebW li:last-child {
margin-bottom: 0px;
}

.sWddaSeHqebW li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.OqwEAfSqhXti .VzxmsmVgNrTy:first-child .XXKZjWypxAnI {
color: green;
}

.OqwEAfSqhXti .VzxmsmVgNrTy:last-child .XXKZjWypxAnI {
color: red;
}

.OqwEAfSqhXti .VzxmsmVgNrTy:first-child li::before {
color: green;
}

.OqwEAfSqhXti .VzxmsmVgNrTy:last-child li::before {
color: red;
}

/*Table*/
.KiCISFmwgPNH table {
width: 100%;
border: 1px solid var(--wuoCqlSrLPZE);
border-radius: 16px;
}

.KiCISFmwgPNH td {
width: 50%;
border: 1px solid var(--wuoCqlSrLPZE);
border-radius: 6px;
}

.KiCISFmwgPNH table thead {
background-color: var(--imGfLUhIulZA);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.KiCISFmwgPNH table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.KiCISFmwgPNH table thead th:first-child {
border-radius: 16px 0 0 0;
}

.KiCISFmwgPNH table thead th:last-child {
border-radius: 0 16px 0 0;
}

.KiCISFmwgPNH table tbody tr {
border-bottom: 1px solid var(--SvcVYKNgYpEH);
background-color: var(--QyIWZuPbUdjh);
}

.KiCISFmwgPNH table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.KiCISFmwgPNH table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.KiCISFmwgPNH table tbody td {
padding: 10px;
}

/*FAQ*/
.jhYJZEUXouRJ {
background-color: var(--QyIWZuPbUdjh);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--SvcVYKNgYpEH);
}

.jhYJZEUXouRJ:last-child {
margin-bottom: 0;
}

.jhYJZEUXouRJ h3 {
margin: 10px 0;
}

/*Footer*/
.voOGHZRmIPQC {
background-color: var(--FWRWRMlAayNl);
color: var(--KmmkkfNvjzPh);
}

.sPXASgCGqbTO {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.mWtPtwGhEgDv {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--bmeuAxqNKheS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.mWtPtwGhEgDv:hover {
opacity: 1;
}

.mWtPtwGhEgDv::after,
.mWtPtwGhEgDv::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ppoQLfnnWvpo);
}

.mWtPtwGhEgDv::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.mWtPtwGhEgDv::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.wNEerzTZKpXi {
margin-top: 40px;
}
.IWldiUDxlaqk {
margin-left: 10px;
cursor: pointer;
}
.IWldiUDxlaqk:before {
content: '[ ';
}
.IWldiUDxlaqk:after {
content: ' ]';
}
.fXKvnYsofijU {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.RPrbHULEpIhm {
max-height: 500px;
opacity: 1;
}
.dxMaXcIIycKO {
margin-left: 15px;
}

.gXWbcBtMvoOq a{
color: var(--ujUbKhxcOROF);
}
.feKzZKFVkoQl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.wBBYkMGqzgji {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.FIrGjHJIjcSq {
display: none;
position: absolute;
background: var(--KifjxRUUrjYc);
border: 1px solid var(--DcKSsjTyjncz);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.wzsCXhxJjDgM:hover > .FIrGjHJIjcSq {
display: block;
}


.ZREyfKaqNokB {
margin: 0;
}

.YMIdnMOzllro {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.YMIdnMOzllro:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.sqEUQgzLvNmo {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.DyXZCGZnxJLw {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.wyrVIgjzFHQF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.OkRPlLtVoYmp {
display: flex;
align-items: center;
}

.phlGFBOUqHZm {
color: var(--KmmkkfNvjzPh);
text-decoration: none;
transition: color .2s;
}

.phlGFBOUqHZm:hover {
text-decoration: underline;
color: var(--DzOdyFZbCTbC);
}

.phlGFBOUqHZm[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.MrxOKSTsXnMD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.XxkpkmrAIuKK {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.XxkpkmrAIuKK nav {
        width: 100%
}
.XxkpkmrAIuKK nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.XxkpkmrAIuKK nav ul li a {
color: var(--KmmkkfNvjzPh);
}
.XxkpkmrAIuKK nav ul li a:hover {
color: var(--HArzfNrjUaWO);
}

.aAeMcZjEUKFR {
display: flex;
}

.zMwuyrcRJveZ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ufEgtyoDacNr {
background: var(--KifjxRUUrjYc);
color: var(--KmmkkfNvjzPh);
font-weight: 600;
border: 2px solid var(--KmmkkfNvjzPh);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.IMXKRgDfKAym {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#AVvRNJvnkIHo:checked + .ufEgtyoDacNr .IMXKRgDfKAym {
transform: rotate(180deg);
}

.wWMjmCmBGyOL {
display: none;
position: absolute;
min-width: 145px;
background: var(--ppoQLfnnWvpo);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ZDavEArknumS);
z-index: 99;
padding: 6px 0;
}
.XlIEbVqZWlUU{
left: 0;
bottom: 110%;
}
.ozwiHlRfAncd{
right: 0;
top: 110%;
}
#AVvRNJvnkIHo:checked ~ .wWMjmCmBGyOL {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.wWMjmCmBGyOL .NgSPadJdAPGk {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ujUbKhxcOROF);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.wWMjmCmBGyOL .NgSPadJdAPGk:hover {
background: var(--DzOdyFZbCTbC);
color: var(--ZDavEArknumS);
}
.wWMjmCmBGyOL .NgSPadJdAPGk.is-active {
color: var(--ZDavEArknumS);
font-weight: 600;
background: var(--DzOdyFZbCTbC);
border-radius: 8px;
}
.eFDifGpeoiGl {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.eFDifGpeoiGl span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.eFDifGpeoiGl p {
color: var(--ppoQLfnnWvpo);
font-size: 34px;
text-align: start;
}
.doKeghhcwWOe {
display: flex;
gap: 12px;
}
.chloxEUluqGb {
position: relative;
flex: 1;
overflow: hidden;
}
.chloxEUluqGb figure {
margin: 0;
}
.CmwDdHOpdhXI {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--DzOdyFZbCTbC);
color: var(--ppoQLfnnWvpo);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.chloxEUluqGb:hover .CmwDdHOpdhXI {
opacity: 1;
color: var(--ppoQLfnnWvpo);
}
.chloxEUluqGb img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.chloxEUluqGb .MQvuUwNXXdmn {
position: relative;
}

.doKeghhcwWOe {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.sPXASgCGqbTO{
padding: 30px 15px;
text-align: center;
}
.doKeghhcwWOe {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.zFxOQQnGLWoq:nth-child(1),
.zFxOQQnGLWoq:nth-child(2),
.zFxOQQnGLWoq:nth-child(3){
width: 33%;
}
.CmwDdHOpdhXI {
display: none !important;
}
.oCJuHwEsMbZk{
text-align: center;
padding: 0 10px;
}
.qbcALRjUwxLD {
margin-left: 10px;
}
.yBOjhqlbhHpA{
padding: 0 15px;
display: flex;
}
.feKzZKFVkoQl {
display: block;
color: var(--KmmkkfNvjzPh);

}
.XxkpkmrAIuKK nav ul {
flex-direction: column;
gap: 20px;

}
.bcTCtKjSytBQ {
flex-direction: column;
gap: 20px;
}
#idvtIDIwAFqW {
display: none;

}
#idvtIDIwAFqW.active {
display: flex;
}
.yBOjhqlbhHpA {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.feKzZKFVkoQl {
margin-left: auto;
}

.XxkpkmrAIuKK {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.ipcRXlglUuFJ {
font-size: 26px;
width: 70%;
}
.uZMfAuQdwlkg img {
margin-left: 0;
}
.doKeghhcwWOe {
grid-template-columns: repeat(2, 1fr)
}
.FXbKejOuahGX {
    height: unset;
}
.wHLJDepwBFxz{
flex-wrap: wrap;
}
.zFxOQQnGLWoq:nth-child(1){
width: 100%;
justify-content: center;
}
.zFxOQQnGLWoq:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.zFxOQQnGLWoq:nth-child(3) {
width: 50%;
}
.FgczcmYZxqGG{
padding: 0;
}
.lGrJziJJNvHn{
padding: 15px 50px;
}
.ipcRXlglUuFJ {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.lGrJziJJNvHn {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.ipcRXlglUuFJ {
font-size: 14px;
width: 70%;
}
.DCjjPEqgVcBO {
font-size: 16px;
}
.oQRMBvYxpmPE a {
font-size: 24px;
}
.OqwEAfSqhXti {
flex-wrap: wrap;
}
.OqwEAfSqhXti .VzxmsmVgNrTy {
width: 100%;
}
.sWddaSeHqebW {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.MQvuUwNXXdmn {
width: 100%;
margin: 20px auto 15px auto;
}
.FgczcmYZxqGG {
flex-direction: column;
margin: 20px 0 20px 0;
}
.jXyHUMbopFzf{
margin-top: 15px;
}
.lGrJziJJNvHn {
font-size: 24px;
}
.wNEerzTZKpXi{
margin-top: 20px;
}
.uZMfAuQdwlkg{
display: flex;
justify-content: center;
margin-left: auto;
}
.uZMfAuQdwlkg img {
width: 50px;
}
}
@media(max-width: 480px){
.zFxOQQnGLWoq:nth-child(1) {
flex-direction: column;
}
.zFxOQQnGLWoq:nth-child(2),
.zFxOQQnGLWoq:nth-child(3) {
width: 100%;
}
.qbcALRjUwxLD {
margin-left: 0px;
}
.lGrJziJJNvHn{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.CveEJVNUkYCh{
padding: 10px 20px;
}
.oQRMBvYxpmPE{
max-width: 280px;
padding: 10px;
}
.mWtPtwGhEgDv {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.mWtPtwGhEgDv::after, .btn-up::before {
width: 14px;
}

.BsHGgczTTMrb {
width: 100px;
}
.oCJuHwEsMbZk{
font-size: 14px;
}
}

/*popup*/
.wCmZmpKvvRZO {
background: var(--imGfLUhIulZA);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.hrFELfRpdzAY {
display: flex;
}
.pIKzxiSXvlHp {
margin-left: 15px;
}
.vEYOQEXnoopz {
width: 130px;
height: 100%;
border-radius: 16px;
}
.CCxuPyYvKpFX {
font-size: 24px;
font-weight: 600;
}
.oxJDxEywWlgA {
margin-top: 10px;
color: var(--ujUbKhxcOROF);
}
.YoOTmTzimzMW {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--bmeuAxqNKheS);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ppoQLfnnWvpo);
}
.YoOTmTzimzMW:hover{
background: var(--DzOdyFZbCTbC);
transition: all 0.7s ease-in-out;
color: var(--ppoQLfnnWvpo);
}
.qJpKmojIxzJb {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.tfhrwiGEjiRN {
position: relative;
}
.tfhrwiGEjiRN::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.tfhrwiGEjiRN::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.fsIDXhEvDbOJ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.wCmZmpKvvRZO{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.vEYOQEXnoopz {
width: 70px;
}
.oxJDxEywWlgA {
margin-right: 15px;
}
.YoOTmTzimzMW{
width: 220px;
}
}
@media(max-width: 480px){

.hrFELfRpdzAY {
display: flex;
flex-direction: column;
align-items: center;
}
.YoOTmTzimzMW {
width: 200px;
margin-top: 0;
height: 40px;
}
.oxJDxEywWlgA {
margin-right: 0;
text-align: center;
}
.pIKzxiSXvlHp {
margin-left: 0;
}
}
